Current time: 02-27-2020, 03:31 PM Hello There, Guest! (LoginRegister)


Post Reply 
php downgrade
Author Message
joximu Offline
helper
*****
Moderators

Posts: 7,024
Joined: Jan 2007
Reputation: 92
Post: #3
RE: php downgrade
AFAIK ubuntu 10.4 shipps with PHP 5.3...

Since ubuntu 10.4 also is not compatible with ispcp - I'd wait...

/J
05-27-2010 10:41 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 


Messages In This Thread
php downgrade - pstanbra - 05-27-2010, 09:52 PM
RE: php downgrade - gOOvER - 05-27-2010, 10:06 PM
RE: php downgrade - joximu - 05-27-2010 10:41 PM
RE: php downgrade - pstanbra - 05-28-2010, 03:24 AM
RE: php downgrade - joximu - 05-28-2010, 08:55 AM
RE: php downgrade - foxb - 05-28-2010, 11:25 AM
RE: php downgrade - pstanbra - 05-29-2010, 07:42 PM
RE: php downgrade - loveley - 10-31-2010, 07:54 PM
RE: php downgrade - ephigenie - 11-02-2010, 07:13 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)